# name of the plug'in
NAME	    	=parserfit
# specific plugin flags
#LCFLAGS 		=
# extra file to zip
ZIPALSO			= muParser.def muParser.dll muParser.lib muParserDLL.h muParserError.h
# name of additional source files (.c and .h are already assumed)
#OTHER_FILES 		=
# name of libraries this plug'in depends on
LIB_DEPS    		=gsl gslcblas
# name of the dll to convert in lib.a      
OTHER_LIB_FROM_DLL 	=muParser
XVIN_DIR    		=../../
##################################################################################################
include $(XVIN_DIR)platform.mk		# platform specific definitions
include $(XVIN_DIR)plugin.mk 		# plugin construction rules


